:root {
	--main-color: chocolate;
	--secondary-color: #0066a7;
	--content-width-max: 800px;
}

html, body {
	padding: 0;
	margin: 0;
	font-family: sans-serif;
}

a,
a:visited {
	color: black;
}

a:hover {
	text-decoration: none;
}

#content h2 {
	margin-top: 3rem;
	color: var(--secondary-color);
}

#content h2:first-child {
	margin-top: 1rem;
}

#content {
	margin: 0.5rem;
	margin-bottom: calc(4rem + 1rem + 1rem);
}

.date {
	font-size: 0.85rem;
}

nav {
	position: fixed;
	bottom: 0;
	width: calc(100% - 1rem);
	background-color: var(--main-color);
	padding: 0.5rem;
	font-size: 1.2rem;
	height: 4rem;
}

#nav-header {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

#nav-content {
	position: relative;
	height: 100%;
}

@media (min-width: 768px) {
	nav {
		position: relative;
		width: auto;
	}

	#nav-content {
		max-width: var(--content-width-max);
		margin: auto;
	}

	#content {
		max-width: var(--content-width-max);
		margin: auto;
		margin-bottom: 1rem;
	}
}

#home-logo img {
	float: left;
	width: 6rem;
	margin-right: 0.5rem;
}

#nav-menu {
	list-style-type: none;
}
#nav-menu li {
	display: inline-block;
}

#nav-title {
	position: absolute;
	bottom: 2.5rem;
}

nav .site-title {
	display: block;
}
#nav-menu {
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 0;
	margin: 0;
	text-align: left;
	padding-left: 6.5rem;
}

@media (min-width: 768px) {
	nav {
		font-size: 2rem;
	}

	nav .site-title {
		display: inline;
	}

	#home-logo img {
		width: 9rem;
	}

	#nav-menu li {
		margin-left: 0.7rem;
	}

	#nav-title {
		bottom: 0.5rem;
	}
}

#content .last-news {
	list-style: none;
	border: 1px solid black;
	border-radius: 10px;
	margin: 10px;
	padding: 0 5px;
}

.list {
	margin: 0;
	padding: 0;
}

.list .list-item {
	list-style: none;
	border: 1px solid black;
	border-radius: 10px;
	margin-top: 1rem;
	padding: 0 5px;
}

#image_paroisse {
	display: block;
	max-width: min(350px, 100%);
	margin: auto;
}

#calendar {
	width: 100%;
	max-width: 600px;
	aspect-ratio: 3/4;
}

@media (min-width: 768px) {
	#calendar {
		aspect-ratio: 1;
	}
}

#blog_content img {
	max-width: min(350px, 100%);
}

.blog_home {
	font-style: italic;
}
